ALTER TABLE `wx_coupon` 
ADD COLUMN `sub_business` INT(11) NULL DEFAULT NULL AFTER `business`;
ALTER TABLE `wx_coupon_channel` 
ADD COLUMN `sub_business` INT(11) NULL DEFAULT NULL AFTER `business`;
ALTER TABLE `wx_merchant` 
ADD COLUMN `sub_business_id` INT(11) NULL DEFAULT NULL AFTER `business_id`;